#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.1.3
visibility:           public
id:                   lens-aeson-1.1.3-KrgFEL9Go8hLAEdBHktobt
key:                  lens-aeson-1.1.3-KrgFEL9Go8hLAEdBHktobt
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Numeric
abi:                  39ebd0d68e0b6e348d35917dd4d655c5
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-9.0.2/site-local/lens-aeson-1.1.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lens-aeson-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/lens-aeson-1.1.3
hs-libraries:         HSlens-aeson-1.1.3-KrgFEL9Go8hLAEdBHktobt
depends:
    aeson-1.5.6.0-AIOjF99b4i15RTiIgKIYjO
    attoparsec-0.14.4-D5og7XyPWkJ5mYaAXELiLF base-4.15.1.0
    bytestring-0.10.12.1 lens-5.1-GygwND1WcrcIy7A7vmuRWa
    scientific-0.3.7.0-65DCAuzTAutLqM6Vcsju3Y text-1.2.5.0
    unordered-containers-0.2.17.0-3BdVQ0XjWEwL87G4XZjXWP
    vector-0.12.3.1-5HK1DqtCbep8rMk53O5plV

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

